*{
    margin: 0;
    padding: 0;
}
body {
    font-family: Arial, Helvetica, sans-serif;
}


.menu {
    width: 96%;
    height: 60px;
    background-color: #333;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px;
    
}


.logo {
    color: white;
    font-size: 20px;
    font-weight: bold;
}


.arama {
    display: flex;
}

.arama input {
    height: 30px;
    border: none;
    padding: 0 10px;
    border-radius: 5px 0 0 5px;
}

.arama button {
    height: 30px;
    border: none;
    background-color: #6cc070;
    color: white;
    padding: 0 10px;
    
    border-radius: 0 5px 5px 0;
}


.linkler a {
    color: white;
    text-decoration: none;
    margin-left: 20px;
    font-size: 15px;
}

.linkler a:hover {
    text-decoration: none;
    background-color: antiquewhite;
    color: black;
    transition: all 0.5S;
}